Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.heyy.io/api/v2.0/{channelId}/chats/{chatId} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "<string>", "channelId": "<string>", "contactId": "<string>", "status": "<string>", "isUnread": true, "createdAt": "<string>", "updatedAt": "<string>", "handleId": "<string>", "assignedUserId": "<string>", "assignedTeamId": "<string>", "lastMessageAt": "<string>" } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes
Was this page helpful?